.nav_header {position:relative; width:calc(100% - 4px); background:#fbf7ea; border: 2px solid #990000; border-radius: 0px 0px 20px 20px; -webkit-border-radius: 0px 0px 20px 20px; -moz-border-radius: 0px 0px 20px 20px; z-index:123;}
/* main menu link */
.logo{position: relative; z-index:123; vertical-align: middle; padding: 10px; font-size: 18px; font-family: Arial, Helvetica, sans-serif; color: #990000; font-weight: bold; float: left; width: 15%; top: 4px;}
.logo a{color:#990000;}
#cssmenu {border-radius: 0px 0px 20px 20px; -webkit-border-radius: 0px 0px 20px 20px; -moz-border-radius: 0px 0px 20px 20px;}
/* nav{position:relative;width:980px;margin:0 auto;} */
/* menu items */
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; margin-bottom: 0px;}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
#cssmenu #head-mobile{display:none;}
#cssmenu{font-family: Arial, Helvetica, sans-serif; background: #fbf7ea;}
#cssmenu > ul > li{float:left;}
#cssmenu > ul > li > a{padding: 17px; font-size: 13px; letter-spacing: 1px; text-decoration: none; color: #990000; font-weight: 700;}
/* menu item hover */
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color: #9e7776;}
/* active background */
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#ffffff!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px;}
/* menu lines plus open link horz line - background to set #9E7776 */
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:13px;width:8px;height:2px;display:block;background:#9e7776;content:'';}
/* menu lines plus open link horz line - background to set #9E7776 */
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:16px;display:block;width:2px;height:8px;background:#9e7776;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0;}
#cssmenu ul ul{position:absolute;left:-9999px;}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#fbf7ea;transition:all .25s ease}
/* menu item background */
#cssmenu ul ul li:hover{background: #9E7776;}
#cssmenu li:hover > ul{left:auto;}
#cssmenu li:hover > ul > li{height:35px;}
#cssmenu ul ul ul{margin-left:100%;top:0;}
/* menu item link */
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#9E7776;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0;}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff;}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:'';}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0;}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #fbf7ea;}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #fbf7ea;}

@media screen and (max-width:1000px){
.logo{position:absolute;top:4px;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none;}
.logo2{display:none;}
#nav_container{width:100%;}
#cssmenu{width:100%;}
#cssmenu ul{width:100%;display:none; left: -25px;}
/* mobile submenu border */
#cssmenu ul li{width:100%;border-top:1px solid #9E7776;}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto;}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0;}
#cssmenu > ul > li{float:none;}
#cssmenu ul ul li a{padding-left:25px;}
#cssmenu ul ul li{background:#fbf7ea!important;}
#cssmenu ul ul li:hover{background:#9E7776!important;}
#cssmenu ul ul ul li a{padding-left:35px;}
#cssmenu ul ul li a{color:#9E7776;background:none;}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff;}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left;}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none;}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700;}
.nav_button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
/* menu lines color 3 lines - border to set #9E7776 */
.nav_button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #9e7776;border-bottom:2px solid #9e7776;content:'';}
/* menu lines color 3 lines - background to set #9E7776 */
.nav_button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#9E7776;content:'';}
/* menu lines color X - background to set #9E7776 */
.nav_button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#9E7776;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
.nav_button.menu-opened:before{top:23px;background:#9E7776;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;height:46px;width:46px;cursor:pointer;}
/* submenu plus minus background on */
#cssmenu .submenu-button.submenu-opened{background: #9E7776;}
#cssmenu ul ul .submenu-button{height:34px;width:34px;}
/* menu lines plus open link horz line - background to set #9E7776 */
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#9E7776;content:'';}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px;}
/* menu lines minus close link - background to set #ffffff */
#cssmenu .submenu-button.submenu-opened:after{background:#ffffff;}
/* menu lines plus open link vert line - background to set #9E7776 */
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#9e7776;content:'';}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px;}
#cssmenu .submenu-button.submenu-opened:before{display:none;}
#cssmenu ul ul ul li.active a{border-left:none;}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none;}

#desktop_search {display: none !important;}
#mobile_search {display: inline !important;}
.searchform{
	top:0px;
	margin: -20px 0px 20px 25px;
	height: 15px;
}
}
 